玩蛇网提供最新Python编程技术信息以及Python资源下载!
您现在的位置: 玩蛇网首页 > Python问题解答 > 正文内容

Python scrapy运行出错报VerificationError错误

在启动scrapy时提示如下错误?是crypt库版本问题?还是什么原因。。

cffi.ffiplatform.VerificationError: importing
'/usr/local/lib/python2.7/site-packages/cryptography/_Cryptography_cffi_a269d620xd5c405b7.so':
/usr/local/lib/python2.7/site-packages/cryptography/_Cryptography_cffi_a269d620xd5c405b7.so:
undefined symbol: EC_GROUP_new_curve_GF2m

环境:

CentOS release 6.6
Python2.7

我找到了解决方法:

pip install pyOpenSSL==0.13

玩蛇网文章,转载请注明出处和文章网址:http://www.iplaypy.com/wenda/wd18487.html

相关文章 Recommend

玩蛇网Python互助QQ群,欢迎加入-->: 106381465 玩蛇网Python新手群
修订日期:2017年06月10日 - 19时36分49秒 发布自玩蛇网

我要分享到:

必知PYTHON教程 Must Know PYTHON Tutorials

必知PYTHON模块 Must Know PYTHON Modules